/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.1.2
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/

.mega-menu .mega-links li.menu-item-has-children .sub-menu {
  min-width: 210px;
  padding: 0 !important;
}
.mega-menu .mega-links li.menu-item-has-children .sub-menu li {
  display: block !important;
  padding: 0 !important;
  margin: 0 !important;
}
.mega-menu .mega-links li.menu-item-has-children .sub-menu li a {
  color: #000000 !important;
}

.mega-menu .mega-links li.menu-item-has-children .sub-menu > li:hover > a {
  color: #ffffff !important;
}

/* Breadcrumb CSS*/
.bf-breadcrumb-container{
  padding-top: 15px !important;
}

/* Hide Google Recaptcha V3 Badge */
.grecaptcha-badge{
	visibility: collapse !important;  
}

/* remove padding of Sidebar Banner Ad */
.sidebar_banner{
  padding: 0 !important;
}